.fd {
	FONT-SIZE: 12px;
	COLOR: #333333;
FONT-FAMILY: Verdana,??им?; 	TEXT-DECORATION: none;
	border: 1px dotted #9B9B9B;
}
.words {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
.wor {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #484848;
}
.bt {
	font-size: 14px;
	line-height: 25px;
	color: #000000;
}
.wordd {
	font-size: 14px;
	line-height: 25px;
	color: #333333;
}
.xz {  font-size: 12px; line-height: 120%; color: #333333; text-decoration: none}
